.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.728000px;}
.ls2{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-6.789462px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.240000px;}
.ws3{word-spacing:0.320000px;}
.ws2{word-spacing:0.840000px;}
.ws1{word-spacing:1.728000px;}
._7{margin-left:-1556.192000px;}
._6{margin-left:-981.816000px;}
._4{margin-left:-4.608000px;}
._3{margin-left:-3.072000px;}
._2{margin-left:-1.440000px;}
._1{width:1.488000px;}
._0{width:2.976000px;}
._5{width:846.428000px;}
.fc2{color:rgb(0,94,138);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:48.951200px;}
.fs3{font-size:56.000000px;}
.fsa{font-size:59.038800px;}
.fsb{font-size:65.139600px;}
.fsc{font-size:72.310400px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:89.249322px;}
.y3{bottom:110.448228px;}
.y2{bottom:131.647134px;}
.y1{bottom:152.846040px;}
.y32{bottom:182.848595px;}
.y6{bottom:227.795896px;}
.y9{bottom:258.654116px;}
.y5{bottom:263.127406px;}
.y21{bottom:355.783810px;}
.y20{bottom:355.785255px;}
.y1f{bottom:366.384708px;}
.y1e{bottom:376.984161px;}
.y1d{bottom:387.583614px;}
.y1a{bottom:412.468079px;}
.y19{bottom:426.600683px;}
.y1c{bottom:440.733287px;}
.y18{bottom:454.865891px;}
.y17{bottom:468.998495px;}
.y16{bottom:483.131099px;}
.y15{bottom:497.263703px;}
.y14{bottom:511.396307px;}
.y13{bottom:525.528911px;}
.y12{bottom:539.661515px;}
.y1b{bottom:553.794119px;}
.y11{bottom:567.926723px;}
.y10{bottom:582.059327px;}
.yf{bottom:596.191931px;}
.ye{bottom:610.324535px;}
.yd{bottom:624.457139px;}
.yc{bottom:638.589743px;}
.yb{bottom:652.722347px;}
.ya{bottom:666.854951px;}
.y2c{bottom:703.943722px;}
.y2b{bottom:705.394241px;}
.y2a{bottom:706.687856px;}
.y29{bottom:831.490313px;}
.y28{bottom:892.502371px;}
.y25{bottom:892.948029px;}
.y27{bottom:911.774103px;}
.y24{bottom:912.219762px;}
.y23{bottom:963.150616px;}
.y26{bottom:972.786482px;}
.y22{bottom:982.422349px;}
.y2f{bottom:1044.998307px;}
.y2e{bottom:1067.938093px;}
.y31{bottom:1080.602834px;}
.y2d{bottom:1087.209826px;}
.y30{bottom:1113.942931px;}
.y8{bottom:1245.144888px;}
.y7{bottom:1269.876945px;}
.h9{height:11.648000px;}
.h8{height:17.472000px;}
.h7{height:23.296000px;}
.ha{height:30.000000px;}
.h6{height:33.000000px;}
.hb{height:35.636474px;}
.h2{height:36.000000px;}
.h5{height:42.000000px;}
.hc{height:42.980246px;}
.hd{height:47.421629px;}
.he{height:53.003523px;}
.h4{height:60.000000px;}
.h3{height:72.000000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:57.815198px;}
.xb{left:163.922629px;}
.xc{left:217.991081px;}
.x13{left:221.981454px;}
.xd{left:230.084093px;}
.xe{left:234.082175px;}
.x11{left:297.976320px;}
.x12{left:305.347758px;}
.x4{left:316.667653px;}
.x5{left:344.899778px;}
.x6{left:354.008883px;}
.x10{left:366.189261px;}
.x2{left:487.632654px;}
.x14{left:548.561522px;}
.xa{left:627.023813px;}
.x7{left:629.723140px;}
.x8{left:638.832246px;}
.x3{left:685.132905px;}
.xf{left:703.596349px;}
.x9{left:948.505063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.434640pt;}
.ls2{letter-spacing:-0.697394pt;}
.ls3{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:-0.199256pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-5.636825pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.199256pt;}
.ws3{word-spacing:0.265674pt;}
.ws2{word-spacing:0.697394pt;}
.ws1{word-spacing:1.434640pt;}
._7{margin-left:-1291.999650pt;}
._6{margin-left:-815.134590pt;}
._4{margin-left:-3.825707pt;}
._3{margin-left:-2.550471pt;}
._2{margin-left:-1.195533pt;}
._1{width:1.235385pt;}
._0{width:2.470769pt;}
._5{width:702.731205pt;}
.fs7{font-size:13.283704pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:26.567409pt;}
.fs8{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs9{font-size:40.640829pt;}
.fs3{font-size:46.492965pt;}
.fsa{font-size:49.015873pt;}
.fsb{font-size:54.080949pt;}
.fsc{font-size:60.034373pt;}
.fs2{font-size:66.418522pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:74.097600pt;}
.y3{bottom:91.697600pt;}
.y2{bottom:109.297600pt;}
.y1{bottom:126.897600pt;}
.y32{bottom:151.806667pt;}
.y6{bottom:189.123333pt;}
.y9{bottom:214.742800pt;}
.y5{bottom:218.456667pt;}
.y21{bottom:295.382933pt;}
.y20{bottom:295.384133pt;}
.y1f{bottom:304.184133pt;}
.y1e{bottom:312.984133pt;}
.y1d{bottom:321.784133pt;}
.y1a{bottom:342.444000pt;}
.y19{bottom:354.177333pt;}
.y1c{bottom:365.910667pt;}
.y18{bottom:377.644000pt;}
.y17{bottom:389.377333pt;}
.y16{bottom:401.110667pt;}
.y15{bottom:412.844000pt;}
.y14{bottom:424.577333pt;}
.y13{bottom:436.310667pt;}
.y12{bottom:448.044000pt;}
.y1b{bottom:459.777333pt;}
.y11{bottom:471.510667pt;}
.y10{bottom:483.244000pt;}
.yf{bottom:494.977333pt;}
.ye{bottom:506.710667pt;}
.yd{bottom:518.444000pt;}
.yc{bottom:530.177333pt;}
.yb{bottom:541.910667pt;}
.ya{bottom:553.644000pt;}
.y2c{bottom:584.436267pt;}
.y2b{bottom:585.640533pt;}
.y2a{bottom:586.714533pt;}
.y29{bottom:690.329467pt;}
.y28{bottom:740.983600pt;}
.y25{bottom:741.353600pt;}
.y27{bottom:756.983600pt;}
.y24{bottom:757.353600pt;}
.y23{bottom:799.638000pt;}
.y26{bottom:807.638000pt;}
.y22{bottom:815.638000pt;}
.y2f{bottom:867.590533pt;}
.y2e{bottom:886.635867pt;}
.y31{bottom:897.150533pt;}
.y2d{bottom:902.635867pt;}
.y30{bottom:924.830533pt;}
.y8{bottom:1033.758533pt;}
.y7{bottom:1054.291867pt;}
.h9{height:9.670537pt;}
.h8{height:14.505805pt;}
.h7{height:19.341073pt;}
.ha{height:24.906946pt;}
.h6{height:27.397640pt;}
.hb{height:29.586524pt;}
.h2{height:29.888335pt;}
.h5{height:34.869724pt;}
.hc{height:35.683555pt;}
.hd{height:39.370931pt;}
.he{height:44.005196pt;}
.h4{height:49.813891pt;}
.h3{height:59.776669pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xb{left:136.093733pt;}
.xc{left:180.983067pt;}
.x13{left:184.296000pt;}
.xd{left:191.023067pt;}
.xe{left:194.342400pt;}
.x11{left:247.389333pt;}
.x12{left:253.509333pt;}
.x4{left:262.907467pt;}
.x5{left:286.346667pt;}
.x6{left:293.909333pt;}
.x10{left:304.021867pt;}
.x2{left:404.848000pt;}
.x14{left:455.433067pt;}
.xa{left:520.574933pt;}
.x7{left:522.816000pt;}
.x8{left:530.378667pt;}
.x3{left:568.818933pt;}
.xf{left:584.147867pt;}
.x9{left:787.478800pt;}
}
